## rb-load-failure-dialog

rb-load-failure-dialog —

## Synopsis

    typedef     RBLoadFailureDialogPrivate;
    GtkWidget*  rb_load_failure_dialog_new      (void);
    void        rb_load_failure_dialog_add      (RBLoadFailureDialog *dlg,
                                                 const char *uri,
                                                 const char *error);

## Description

## Details

### RBLoadFailureDialogPrivate

    typedef struct RBLoadFailureDialogPrivate RBLoadFailureDialogPrivate;

### rb_load_failure_dialog_new ()

    GtkWidget*  rb_load_failure_dialog_new      (void);

Returns : |

### rb_load_failure_dialog_add ()

    void        rb_load_failure_dialog_add      (RBLoadFailureDialog *dlg,
                                                 const char *uri,
                                                 const char *error);

`dlg` : |
`uri` : |
`error` : |